<html>

<head>
    <meta charset="UTF-8">
    <title>P25 JS</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!--
    <h1>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sequi magni illum voluptatem tenetur atque, aperiam expedita, ipsam cupiditate optio vitae molestias beatae quae voluptatibus vero ipsum ducimus sapiente, ullam rem!</h1>
    
    <h2>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio voluptas accusantium labore perferendis blanditiis impedit, quia nostrum nemo, numquam sint ut ea quo facilis quidem reprehenderit id harum, optio in?</h2>
-->
    <h1>To Do List</h1>
    <table>
        <tr>
            <td class="day">Monday</td>
            <td class="task"><input type="text"></td>
            <td class="done">x</td>
        </tr>
        <tr>
            <td class="day">Tuesday</td>
            <td class="task">
                <input type="text">
            </td>
            <td class="done">x</td>
        </tr>
        <tr>
            <td class="day">Wednesday</td>
            <td class="task">
                <input type="text">
            </td>
            <td class="done">x</td>
        </tr>
        <tr>
            <td class="day">Thursday</td>
            <td class="task">
                <input type="text">
            </td>
            <td class="done">x</td>
        </tr>
        <tr>
            <td class="day">Friday</td>
            <td class="task">
                <input type="text">
            </td>
            <td class="done">x</td>
        </tr>
        <tr>
            <td class="day">Saturday</td>
            <td class="task">
                <input type="text">
            </td>
            <td class="done">x</td>
        </tr>
        <tr>
            <td class="day">Sunday</td>
            <td class="task">
                <input type="text">
            </td>
            <td class="done">x</td>
        </tr>
    </table>
    
    <input type="text" class="box">

    <script src="script.js"></script>
</body>

</html>
